<fomod>
  <Name>Deadly_Dragons</Name>
  <Version>6.4.1</Version>
  <Id>3829</Id>
  <Author>3JIou</Author>
  <IsEndorsed>False</IsEndorsed>
  <Description>
</Description>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=3829</Website>
</fomod>